
/* ---------------------------------------
	Responsive design code
-----------------------------------------*/
@media screen and (max-width: 1399px) and (min-width: 1201px) {
    .nxt-img img.imgnews {
    height: 96px;
}
}
@media screen and (max-width: 1200px) and (min-width: 951px){
    .next-news .nxt-img {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 2px;
}
.next-news .nxt-ttl {
    width: 100%;
}
}
@media screen and (max-width: 1200px) and (min-width: 1024px) {
    .container {
    width: 1000px;
}
}
@media screen and (max-width: 1200px){
    #bannerrow > div.inner {
    min-height: 220px;
}
}
@media screen and (min-width: 1024px) {

.hidemobile5 {
	display: none !important;
}

#nav-top {
	display: inherit;
}
#bannerrow {
	display: inherit;
}
#pogoda {
	display: inherit;
}
#info-banner {
	display: inherit;
}
#nav {
	display: inherit;
}
#maintopmodule {
	display: inherit;
}
#center-top {
	display: inherit;
}
#center-bottom {
	display: inherit;
}
#mainbottommodule {
	display: inherit;
}
#footer {
	display: inherit;
}


}
@media screen and (min-width: 950px) and (max-width: 1200px){
    #nav-top ul.menu li, #nav-top ul.maximenuck li {
    font-size: 11px;
    }
    #nav-top ul.menu > li > a, #nav-top ul.menu > li > span.separator, #nav-top ul.maximenuck > li > a, #nav-top ul.maximenuck > li > span.separator {
    margin-right: 7px;
    padding: 4px;
}
.userdata a.open_modal, .userdata a#regis {
    font-size: 12px;
    }
}
@media screen and (min-width: 950px) and (max-width: 1024px) {
#nav ul.menu > li > a, #nav ul.menu > li > span.separator, #nav ul.maximenuck > li > a, #nav ul.maximenuck > li > span.separator {font-size: 15px;}
img {
	max-width: 100% !important;
	height: auto !important;
}

.container {
	width: 950px !important;
}

.hidemobile4 {
	display: none !important;
}

#nav-top {
	display: inherit;
}
#bannerrow {
	display: inherit;
}
#pogoda {
	display: inherit;
}
#info-banner {
	display: inherit;
}
#nav {
	display: inherit;
}
#maintopmodule {
	display: inherit;
}
#center-top {
	display: inherit;
}
#center-bottom {
	display: inherit;
}
#mainbottommodule {
	display: inherit;
}
#footer {
	display: inherit;
}


}
@media screen and (max-width: 950px) {
#nav ul.menu li, #nav ul.maximenuck li {display: inline-block;}
#nav-top ul.menu li, #nav-top ul.maximenuck li {display: inline-block;}
.nav span.prom {display: none;}
.login-search {width: 100%;text-align: center;margin: 0 auto;float: none;}
form#login-form {display: table-cell;float: right;}
#nav-top ul.nav.menu { margin: 0 auto; float: none;}
#nav-top ul.menu li:hover, #nav-top ul.maximenuck li:hover {background: #fff;}
#nav-top .nav > li > a:hover {color: #09C;}
#bannerrow > div.inner {background-size: auto;}
}
@media screen and (min-width: 758px) and (max-width: 950px) {
#nav ul.menu li, #nav ul.maximenuck li {
    display: inline-block;
}
img {
	max-width: 100% !important;
	height: auto !important;
}

.container {
	width: 758px !important;
}

.hidemobile3 {
	display: none !important;
}

#nav-top {
	height: auto !important;
}
#nav-top ul {
	height: auto !important;
}
#nav-top li {
	float :none !important;
	width: 100% !important;
}
#nav-top div.floatck, #nav-top li > ul {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	margin: 0 !important;
	left: auto !important;
}
#nav-top div.maximenuck2 {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	float: none !important;
}
#nav-top .mobileckhambuger_togglerlabel {
	display: block !important;
	font-size: 33px !important;
	text-align: right !important;
	padding: 10px !important;
}
#nav-top .mobileckhambuger_toggler + * {
	display: none !important;
	overflow-x: hidden;
}
#nav-top .mobileckhambuger_toggler:checked + * {
	display: block !important;
}
#bannerrow {
	display: inherit;
}
#pogoda {
	display: inherit;
}
#info-banner {
	display: inherit;
}
#nav {
	height: auto !important;
}
#nav ul {
	height: auto !important;
}
#maincontent .column1, #maincontent .main {
	width: 100% !important;
	clear:both;
	float:left;
}
#maincontent .column1 div.inner, #maincontent .column1 div.inner > div {
margin-left: 0 !important;
margin-right: 0 !important;
}
#maintopmodule {
	display: inherit;
}
#center-top {
	display: inherit;
}
#center-bottom {
	display: inherit;
}
#mainbottommodule {
	display: inherit;
}
#footer {
	display: inherit;
}


}
@media screen and  (min-width: 768px){
.form-horizontal .control-label {
    text-align: left;
    }
}
@media screen and (max-width: 758px) {
    .infor h5 {display: inline-block;}
    #bannerlogo > div.inner { margin: 2px 15px;}
    #bannerrow .flexiblecolumn.m-log {width: 100%!important;}
    #bannerrow .flexiblecolumn.m-pog {width: 45%!important;}
    #bannerrow .flexiblecolumn.m-cont { width: 55%!important;}
}
@media screen and (min-width: 524px) and (max-width: 758px) {

img {
	max-width: 100% !important;
	height: auto !important;
}

.container {
	width: 524px !important;
}

.hidemobile2 {
	display: none !important;
}

#nav-top {
	height: auto !important;
}
#nav-top ul {
	height: auto !important;
}
#nav-top li {
	float :none !important;
	width: 100% !important;
}
#nav-top div.floatck, #nav-top li > ul {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	margin: 0 !important;
	left: auto !important;
}
#nav-top div.maximenuck2 {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	float: none !important;
}
#nav-top .mobileckhambuger_togglerlabel {
	display: block !important;
	font-size: 33px !important;
	text-align: right !important;
	padding: 10px !important;
}
#nav-top .mobileckhambuger_toggler + * {
	display: none !important;
	overflow-x: hidden;
}
#nav-top .mobileckhambuger_toggler:checked + * {
	display: block !important;
}
#bannerrow .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#pogoda {
	display: inherit;
}
#pogoda {
	height: auto !important;
}
#pogoda .logobloc {
	float :none !important;
	width: auto !important;
}
#info-banner {
	display: inherit;
}
#nav {
	height: auto !important;
}
#nav ul {
	height: auto !important;
}
#nav li {
	float :none !important;
	width: 100% !important;
}
#nav div.floatck, #nav li > ul {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	margin: 0 !important;
	left: auto !important;
}
#nav div.maximenuck2 {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	float: none !important;
}
#nav .mobileckhambuger_togglerlabel {
	display: block !important;
	font-size: 33px !important;
	text-align: right !important;
	padding: 10px !important;
}
#nav .mobileckhambuger_toggler + * {
	display: none !important;
	overflow-x: hidden;
}
#nav .mobileckhambuger_toggler:checked + * {
	display: block !important;
}
#maincontent .column1, #maincontent .main {
	width: 100% !important;
	clear:both;
	float:left;
}
#maincontent .column1 div.inner, #maincontent .column1 div.inner > div {
margin-left: 0 !important;
margin-right: 0 !important;
}
#maintopmodule {
	display: inherit;
}
#maintopmodule {
	height: auto !important;
}
#maintopmodule .logobloc {
	float :none !important;
	width: auto !important;
}
#center-top {
	display: inherit;
}
#center-top {
	height: auto !important;
}
#center-top .logobloc {
	float :none !important;
	width: auto !important;
}
#center-bottom {
	display: inherit;
}
#center-bottom {
	height: auto !important;
}
#center-bottom .logobloc {
	float :none !important;
	width: auto !important;
}
#mainbottommodule {
	display: inherit;
}
#mainbottommodule {
	height: auto !important;
}
#mainbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#footer {
	display: inherit;
}
#footer {
	height: auto !important;
}
#footer .logobloc {
	float :none !important;
	width: auto !important;
}


}

@media screen and (max-width: 524px) {

img {
	max-width: 100% !important;
	height: auto !important;
}

.container {
	width: 292px !important;
}

.hidemobile1 {
	display: none !important;
}

#nav-top {
	height: auto !important;
}
#nav-top ul {
	height: auto !important;
}
#nav-top li {
	float :none !important;
	width: 100% !important;
}
#nav-top div.floatck, #nav-top li > ul {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	margin: 0 !important;
	left: auto !important;
}
#nav-top div.maximenuck2 {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	float: none !important;
}
#nav-top .mobileckhambuger_togglerlabel {
	display: block !important;
	font-size: 33px !important;
	text-align: center !important;
    margin-top: 10px;
	padding: 10px !important;
}
#nav-top .mobileckhambuger_toggler + * {
	display: none !important;
	overflow-x: hidden;
}
#nav-top .mobileckhambuger_toggler:checked + * {
	display: block !important;
}
#bannerrow .flexiblecolumn {
	width: 100% !important;
float: none;
}
#bannerrow .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#pogoda {
	display :none;
}
#info-banner {
	display: inherit;
}
#info-banner {
	height: auto !important;
}
#info-banner .logobloc {
	float :none !important;
	width: auto !important;
}
#nav {
	height: auto !important;
}
#nav ul {
	height: auto !important;
}
#nav li {
	float :none !important;
	width: 100% !important;
}
#nav div.floatck, #nav li > ul {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	margin: 0 !important;
	left: auto !important;
}
#nav div.maximenuck2 {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	float: none !important;
}
#nav .mobileckhambuger_togglerlabel {
	display: block !important;
	font-size: 33px !important;
	text-align: right !important;
	padding: 10px !important;
}
#nav .mobileckhambuger_toggler + * {
	display: none !important;
	overflow-x: hidden;
}
#nav .mobileckhambuger_toggler:checked + * {
	display: block !important;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin: 0 !important;
}

.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}

/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}

.contact input, .contact textarea {
	max-width: 160px;
}#maintopmodule {
	display: inherit;
}
#maintopmodule {
	height: auto !important;
}
#maintopmodule .logobloc {
	float :none !important;
	width: auto !important;
}
#center-top {
	display: inherit;
}
#center-top {
	height: auto !important;
}
#center-top .logobloc {
	float :none !important;
	width: auto !important;
}
#center-bottom {
	display: inherit;
}
#center-bottom {
	height: auto !important;
}
#center-bottom .logobloc {
	float :none !important;
	width: auto !important;
}
#mainbottommodule {
	display: inherit;
}
#mainbottommodule {
	height: auto !important;
}
#mainbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#footer {
	display: inherit;
}
#footer {
	height: auto !important;
}
#footer .logobloc {
	float :none !important;
	width: auto !important;
}
#bannerrow .flexiblecolumn.m-cont {width: 100%!important;}
#bannerrow .flexiblecolumn.m-pog {display: none;}
.custom.info-kont { margin-top: 20px;}
form#login-form {display: block;float: none;}
div#nav-top {margin-top: 7px;}
.userdata {text-align: center;}
